<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>img_2023Sauce Labs. All Rights Reserved. Terms of Service  Privacy Policy_footer_robot</name>
   <tag></tag>
   <elementGuidId>49900852-7b01-4daf-9f5d-e999cab83f3c</elementGuidId>
   <selectorCollection>
      <entry>
         <key>CSS</key>
         <value>img.footer_robot</value>
      </entry>
      <entry>
         <key>XPATH</key>
         <value>//div[@id='page_wrapper']/footer/img</value>
      </entry>
   </selectorCollection>
   <selectorMethod>BASIC</selectorMethod>
   <useRalativeImagePath>true</useRalativeImagePath>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tag</name>
      <type>Main</type>
      <value>img</value>
      <webElementGuid>9fbb4a8f-4c6c-44af-81a0-ed1c1f4a50df</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>alt</name>
      <type>Main</type>
      <value>Swag Bot Footer</value>
      <webElementGuid>2198d9fe-1b5a-4440-93f3-0a312d0edcae</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>class</name>
      <type>Main</type>
      <value>footer_robot</value>
      <webElementGuid>e92364c3-c753-45c0-a640-5f6430681c6c</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>src</name>
      <type>Main</type>
      <value>/static/media/SwagBot_Footer_graphic.2e87acec.png</value>
      <webElementGuid>d753b41c-75fc-4191-8a41-f92b5120b6d4</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>id(&quot;page_wrapper&quot;)/footer[@class=&quot;footer&quot;]/img[@class=&quot;footer_robot&quot;]</value>
      <webElementGuid>6b03a965-23d7-4b62-a714-a6e4a2b8a38d</webElementGuid>
   </webElementProperties>
   <webElementXpaths>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:idRelative</name>
      <type>Main</type>
      <value>//div[@id='page_wrapper']/footer/img</value>
      <webElementGuid>16aaac41-f097-4be2-b960-a29cf96285fd</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:img</name>
      <type>Main</type>
      <value>//img[@alt='Swag Bot Footer']</value>
      <webElementGuid>1f3258cd-e7a7-47da-9454-7bc95e18bf30</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:position</name>
      <type>Main</type>
      <value>//footer/img</value>
      <webElementGuid>eba2a225-d019-4169-b984-a1678f6af859</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:customAttributes</name>
      <type>Main</type>
      <value>//img[@alt = 'Swag Bot Footer' and @src = '/static/media/SwagBot_Footer_graphic.2e87acec.png']</value>
      <webElementGuid>27baf0f3-e9aa-42b4-80f5-3071ff153e50</webElementGuid>
   </webElementXpaths>
</WebElementEntity>
